@charset "UTF-8";

/*----------------------------------------

グローバル（ページのヘッダー、フッター）

----------------------------------------*/

.header{
background-color: #AEDB79;
line-height: 1;
border-bottom: 6px solid #7ED321;
}
.header a {
text-decoration: none;
color: #000;
transition: all 0.3s;
}
.header a:hover {
opacity: 0.7;
}
.header_inner{
width: 960px;
margin: 0 auto;
text-align: left;
display: flex;
justify-content: space-between;
align-items: center;
}
.header_inner .header_mark{
width: 60px;
}
.header_inner .header_mark a {
background-image: url(../img/global/header_mark.svg);
background-repeat: no-repeat;
display: block;
width: 58px;
height: 66px;
text-indent: -9999px;
}
.header_inner .header_content{
width: 885px;
}
.header_logo_menu{
display: flex;
justify-content: space-between;
align-items: flex-end;
border-bottom: 1px solid #fff;
height: 45px;
}
.header_logo p,
.header_logo h1 {
margin: 0;
}
.header_logo a {
background-image: url(../img/global/header_logo.svg);
background-repeat: no-repeat;
display: block;
width: 208px;
height: 26px;
text-indent: -9999px;
margin:0 0 4px 3px;
}
.header_logo_e {
margin: 4px 0 0 4px;
font-size: 0.5rem;
text-indent: -9999px;
background-image: url(../img/global/header_logo_e.png);
background-repeat: no-repeat;
height: 9px;
width: 207px;
}

/*サブメニュー*/
.header_menu_list{
list-style: none;
margin: 0;
padding: 0;
display: flex;
justify-content: flex-end;
}
.header_menu_list li {
padding: 0;
margin: 0 0 0 10px;
}
.header_menu_list li a{
display: block;
background-color: #fff;
border-radius: 5px 5px 0 0;
font-size: 1.3rem;
padding: 9px 15px 7px 38px;
background-repeat: no-repeat;
}
/*ie*/
/*
_:-ms-input-placeholder, :root .header_menu_list li a {
  padding-top: 11px;
  padding-bottom: 5px;
}
*/
.header_menu_list li a.header_menu_a1_k{
background-image: url(../img/global/icon_kokusai.png);
background-position: 6px center;
}
.header_menu_list li a.header_menu_a2_f{
background-image: url(../img/global/icon_okiniiri.png);
background-position: 10px center;
padding-left: 34px;
}
.header_menu_list li a.header_menu_a3_s{
background-image: url(../img/global/icon_sitesearch.png);
background-position: 10px center;
}
/*グローバルメニュー*/
.header_navi{
}
.header_navi_list{
list-style: none;
margin: 7px 0 0;
padding: 0;
display: flex;
justify-content: flex-end;
font-size: 1.4rem;
}
.header_navi_list li {
margin: 0 0 -6px 10px;
}
.header_navi_list li a {
display: block;
font-weight: bold;
background-color: #c5e59f;
border-radius: 5px 5px 0 0;
padding: 8px 14px 7px 37px;
border-bottom: 6px solid #7ED321;
color: #333;
background-repeat: no-repeat;
}
/*ie*/
/*
_:-ms-input-placeholder, :root .header_navi_list li a {
  padding-top: 11px;
  padding-bottom: 4px;
}*/
.header_navi_list li a:hover,
.header_navi_list li a.selected {
border-bottom: 6px solid #F98A98;
opacity: 1;
}
a.header_navi_a1_t{
background-image: url(../img/global/icon_navi_home.png);
background-position: 12px center;
}
a.header_navi_a2_p{
background-image: url(../img/global/icon_navi_about.png);
background-position: 12px center;
}
a.header_navi_a3_g{
background-image: url(../img/global/icon_navi_guide.png);
background-position: 12px center;
}
a.header_navi_a4_h{
background-image: url(../img/global/icon_navi_koutou.png);
background-position: 12px center;
}

/*フッター*/
.footer {
border-top: 8px solid #AEDB79;
}
.footer .footer_inner {
width: 960px;
margin: 0 auto;
}
.footer .footer_inner .footer_menu {
list-style: none;
line-height: 1;
margin: 0;
padding: 35px 0 25px;
font-size: 0;
}
.footer .footer_inner .footer_menu li {
display: inline-block;
font-size: 1.2rem;
border-left: 1px solid #333;
padding: 0 0.4em;
}
.footer .footer_inner .footer_menu li:first-child {
border-left: none;
}
.footer .footer_inner .footer_menu li a {
text-decoration: none;
color: #000;
}
.footer .footer_inner .footer_menu li a:hover {
text-decoration: underline;
}
.footer .copyr {
margin: 0;
background-color: #726961;
color: #fff;
font-size: 1.1rem;
line-height: 1,1;
letter-spacing: 1px;
padding: 20px 0 50px;
}
/*パンくずリスト*/
.breadcrumb_list {
list-style: none;
text-align: left;
margin: 0.2em 0 1em;
padding: 0;
font-size: 1rem;
color: #444;
}
.breadcrumb_list li{
display: inline-block;
margin: 0.2em;
}
/*ie*/
/*
_:-ms-input-placeholder, :root .breadcrumb_list li {
margin-top: -3px;
  padding-top: 3px;
}
*/
.breadcrumb_list li::before {
content: "> "
}
.breadcrumb_list li:first-child {
background-image: url(../img/global/icon_bread_list.png);
background-repeat: no-repeat;
background-position: left center;
padding-left: 15px;
}
.breadcrumb_list li:first-child::before {
content: ""
}
.breadcrumb_list li a{
text-decoration: none;
color: #444;
}
.breadcrumb_list li a:hover{
text-decoration: underline;
}
.btn_change_pc_sp {
bottom:20px!important;
}